@import url('https://fonts.googleapis.com/css?family=PT+Sans|PT+Sans+Narrow|PT+Sans+Caption&subset=latin,latin-ext');
@import url(https://fonts.googleapis.com/css?family=Open Sans+Condensed:400,400italic,700,700italic,300,300italic);
@import url('https://fonts.googleapis.com/css?family=Open Sans:500,900italic,900,400italic,700italic,300,700,500italic,300italic,400');



#colormap path:hover {stroke:black;stroke-width: 0.5; }  
#colormap rect:hover {fill:transparent;}

#colormap {
	width:100%;
	height:600;}
div{

	font-family: Open Sans;
	display:inline-block;'
	text-align:left;
}
#regionbutton{
	width:140px;
	
	font-family: Open Sans;
    font-weight: 400;
	color: #1E1E1E;
    font-size: 12px;
    line-height: 140%;
	position: absolute;
    top: 350px;
	z-index: 3;
	
	}
	#regionbutton_rohs{
	width:130px;
	
	font-family: Open Sans;
    font-weight: 400;
	color: #1E1E1E;
    font-size: 12px;
    line-height: 140%;
	position: absolute;
    top: 350px;
	z-index: 3;
	
	}
	#regionbutton_state{
	width:100px;
	
	font-family: Open Sans;
    font-weight: 400;
	color: #1E1E1E;
    font-size: 12px;
    line-height: 140%;
	position: absolute;
    top: 340px;
	z-index: 3;
	
	}
#radio2{
	display:block;
}
	
#img{
	width: 700px;
	float:left;
}

#img>img {
	width: 700px;
}
#chartwithoverlay1{
	clear:both;
	position: relative;
}
#overlay1{
	   width: 22px;
       height: 50px;
	   font-size:30px;
	   color:#636466;
       position: absolute;
	   z-index:1;
       top: 22px;   /* chartArea top */
       left: 10px /* chartArea left */
	}
	
	#overlay1_state{
	   width: 22px;
       height: 50px;
	   font-size:30px;
	   color:#636466;
       position: absolute;
	   z-index:1;
       top: 8px;   /* chartArea top */
       left: 10px /* chartArea left */
	}
	
#chartwithoverlay2{
	 clear:both;
	 position: relative;
}
#overlay2{
	   width: 22px;
       height: 50px;
	   font-size:30px;
	   color:#636466;
       position: absolute;
	   z-index:1;
       top: 10px;   /* chartArea top */
       left: 10px /* chartArea left */
	}
	
#chartwithoverlay3{
	clear:both;
	 position: relative;
}
#overlay3{
	   width: 22px;
       height: 50px;
	   font-size:30px;
	   color:#636466;
       position: absolute;
	   z-index:1;
       top: 10px;   /* chartArea top */
       left: 10px /* chartArea left */
	}
/*text in tooltips*/

#tooltips{
	
}
#overlay_container{
	
	align-items: center;
	vertical-align: middle;
	
	}

#country{
	font-size:16px;
	font-weight:500;
	}
#state{
	font-size:16px;
	font-weight:500;
	color:red;
	
}
#header1{
	font-size:12px;
	font-weight:400;
	color:#666;
	display:block;
	
	}
#header2{
	font-size:12px;
	font-weight:400;
	color:#666;
	
	}	
	
	#header2_bans{
	font-size:12px;
	font-weight:400;
	font-style:italic;
	color:#666;
	
	}	
	
#header3{
	font-size:12px;
	font-weight:400;
	color:#666;
	
	}

#date{
	font-size:12px;
	font-weight:400;

	}
	
	#date_bans{
	font-size:12px;
	font-weight:400;
	font-style:italic;

	}
	
#dropname{
	font-size:12px;
	font-weight:400;
	display:block;
	margin-bottom: 10px;
	
	
	
	}

#comment{
	font-size:12px;
	font-style:italic;
	font-weight:400;
	color:#06F;
	
	
	}
	
	#comment_bans{
	font-size:13px;
	/*font-style:italic;*/
	font-weight:300;
	color:black;
	
	
	}

label{
	font-family: Open Sans;
}
body {
  font-family: Open Sans;
}
.google-visualization-tooltip{
    width:300px !important;
    border: 1px solid grey !important;
	z-index:2;
	

}

/*preload component*/

.content {display:none;}
.preload { width:100px;
    height: 100px;
    /*position: fixed;
    top: 20%;
    left: 30%;*/
}






		
		
		
	
